[Desktop Entry]
Type=Application
Terminal=false
Name=Domino-Chain
Comment=Rearrange dominoes on different platforms to start a chain reaction.
Categories=Game;LogicGame;
Exec=domino-chain
Icon=domino-chain
